M_ActivityIntegralExchangeCFG = {}

function M_ActivityIntegralExchangeCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityIntegralExchangeCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, VoucherId = 204, VoucherCount = 1, ItemId = 1, ItemCount = 40000}
	self.datas[2] = {ID = 2, VoucherId = 204, VoucherCount = 5, ItemId = 24, ItemCount = 2}
	self.datas[3] = {ID = 3, VoucherId = 204, VoucherCount = 10, ItemId = 25, ItemCount = 1}
	self.datas[4] = {ID = 4, VoucherId = 204, VoucherCount = 25, ItemId = 26, ItemCount = 1}
	self.datas[5] = {ID = 5, VoucherId = 204, VoucherCount = 100, ItemId = 27, ItemCount = 1}
	self.datas[6] = {ID = 6, VoucherId = 205, VoucherCount = 1, ItemId = 25, ItemCount = 1}
	self.datas[7] = {ID = 7, VoucherId = 205, VoucherCount = 5, ItemId = 26, ItemCount = 2}
	self.datas[8] = {ID = 8, VoucherId = 205, VoucherCount = 10, ItemId = 27, ItemCount = 1}
end

M_ActivityIntegralExchangeCFG:init()
